@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/



/*****************************************
* post-XXX 固定ページの日付と更新日を非表示
******************************************/
.post-31 .date-tags {
  display: none;
}

/*****************************************
* post-XXX 固定ページのタイトルを非表示
******************************************/
.post-31 .entry-title{
display: none;
}




/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}



/************************************
** ■見出しカスタマイズ（h1-6）
************************************/
.article h1,
.article h2,
.article h3,
.article h4,
.article h5,
.article h6{ /*見出し初期化*/
  padding: 0;
  margin: 0;
  font-size: medium;
  border-collapse: separate;
  border-spacing: 0;
  border-top: none;
  border-right: none;
  border-bottom: none;
  border-left: none;
  line-height: normal;
  position:relative;
}
.article h1{ /*見出し１（タイトル）カスタマイズ*/
  background: 	#E6E6FA; /*背景カラー*/
  font-size: 22px; /*フォントサイズ*/
  letter-spacing: 1px; /*文字間隔*/
  margin: -8px -8px 20px -8px;
  padding: 9px 10px 9px 10px;
  border-left: 10px solid #817fb2; /*左ラインの太さとカラー*/
  line-height: 30px; /*高さ*/
  border-radius: 3px; /*角丸コーナー*/
  }

.article h2{ /*見出し２カスタマイズ*/
  background: 	#e5e5e5; /*背景カラー*/
  color: #000000;
  font-size: 18px; /*フォントサイズ*/
  letter-spacing: 2px; /*文字間隔*/
  margin: 35px -8px 20px -8px;
  padding: 10px 7px 10px 10px;
  border-left: 5px solid #817fb2; /*左ラインの太さとカラー*/
  line-height: 25px; /*高さ*/
}

.article h3{ /*見出し３カスタマイズ*/
  background: #FFFFFF;  /*背景カラー*/
  color: #292355;
  font-size: 16px; /*フォントサイズ*/
  letter-spacing: 2px; /*文字間隔*/
  margin: 35px -8px 20px -8px;
  padding: 7px 5px 7px 8px;
  border-left: 5px solid #817fb2; /*左ラインの太さとカラー*/
  border-bottom: 1px solid #817fb2; /*アンダーラインの太さとカラー*/
  line-height: 22px; /*高さ*/
}

.article h4{ /*見出し４カスタマイズ*/
  background: 	#817fb2; /*背景カラー*/
  color:	#ffffff;
  font-size: 13px; /*フォントサイズ*/
  letter-spacing: 1px; /*文字間隔*/
  margin: 35px -8px 20px -8px;
  padding: 7px 5px 7px 8px;
  line-height: 20px; /*高さ*/
}

.article h5{ /*見出し５カスタマイズ*/
  font-size: 13px; /*フォントサイズ*/  
	font-weight: bold;
}


/************************************
/*ヘッダーの文字と背景の色を変える追加CSS
************************************/
.mobile-menu-buttons {
background: #ffffff;
color: #000000;
}

.mobile-menu-buttons .menu-button > a {
color: #000000;
}

.menu-button-in{
	background-color: #FFFFFF!important;
}


/************************************
/*カテゴリINDEXページのアイコン不要
************************************/
.archive-title .fa-folder-open:before {
  display: none;
}